﻿html, body, form
{
    padding: 0px;
    margin: 0px;
    width: 100%;
    background-color: transparent;
}

body
{
    width: 100%;
    font-size: 11px;
    font-family: arial, sans-serif;
    color: #000000;
    cursor: default;
}

LABEL
{
	cursor: pointer;
}

#loader
{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 5000;
	background-image: url(../images/ajax-loader.gif);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #FFF8E8;
}

.daySuffix
{
	text-transform: lowercase;
	font-size: 12px;
}

#partnerBox
{
	position: fixed;
	width: 300px;
	background-color: #BDA885;
	color: #ffffff;
	font-weight: bold;
	right: 0px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 0px 10px #b6b6b6;
	-webkit-box-shadow: 0px 0px 10px #b6b6b6;
	box-shadow: 0px 0px 10px #b6b6b6;
	text-align: center;
	padding: 3px;
}

#partnerBox a:link
{
    color: #fff0c4;
    text-decoration: none;
}
 #partnerBox a:visited
{
    color: #fff0c4;
    text-decoration: none;
}
 #partnerBox a:hover
{
    color: #fffdf5;
    text-decoration: none;
}
#partnerBox a:active
{
    color: #fff0c4;
    text-decoration: none;
}

#topBanner
{
	height: 120px;
	width: 100%;
	background-image: url(../images/banner.png);
	background-position: center top;
	background-repeat: no-repeat;
	cursor: pointer;
}
#bgImageError
{
	display: none;
}
#bgImage
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: -10;
}

#bgImageBlack
{
	z-index: -9;
	width: 100%;
	height: 100%;
	position: fixed;
	background-position: center center;
	background-repeat: no-repeat;
}

#bgImageLight
{
	z-index: -8;
	width: 100%;
	height: 100%;
	position: fixed;
	background-image: url(../images/bg-image-light.png);
	background-position: center 0;
	background-repeat: repeat-x;
}

#container
{
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 20px;
}

#menu
{
	float: right;
	margin-top: 30px;
}
#menu .menuItem
{
	line-height: 29px;
	display: inline-block;
	min-width: 110px !important;
	background-image: url(../images/bg_menuitem_off.jpg);
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    padding-left: 10px; padding-right: 10px;
    margin-left: 10px;
    font-weight: bold; font-size: 12px; font-family: 'Arial Black';
    text-align: center;
    text-transform: uppercase;
    letter-spacing: -1px;
    cursor: pointer;
    -moz-box-shadow: 0px 0px 15px #b6b6b6;
	-webkit-box-shadow: 0px 0px 15px #b6b6b6;
	box-shadow: 0px 0px 15px #b6b6b6;
	float: left;
}
#menu .menuItemHover
{
	background-image: url(../images/bg_menuitem_on.jpg);
}

#content
{
	margin-top: 0px;
}
#content H1
{
	display: inline-block;
	font-weight: bold;
	margin: 0px; padding: 0px;
	background-image: url(../images/title1_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-transform: uppercase;
	letter-spacing: -3px;
	font-size: 25px;
	color: #918c76;
	font-family: 'Arial Black', sans-serif;
}
#content H1.error
{
	color: #aa0000;
}
#content H2
{
	font-weight: bold;
	margin: 0px; padding: 0px;
	text-transform: uppercase;
	letter-spacing: -2px;
	font-size: 18px;
	color: #bfb9a4;
	font-family: 'Arial Black', sans-serif;
	margin-top: -3px;
}
#content H1 .color
{
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #bcab74;
}

#content .box
{
	width: 100%;
	background-image: url(../images/bg_content.png);
    -moz-border-radius: 7px;
    border-radius: 7px;
	margin-top: 20px;
	margin-bottom: 70px;
	padding: 10px;
	box-shadow: 0px 0px 45px -13px #000000;
}

#content .box H1
{
	display: inline-block;
	margin: 0px; padding: 0px;
	background-image: url(../images/title2_bg.jpg);
	letter-spacing: -2px;
	font-size: 20px;
	color: #bfb9a4;
}

#content .box H1:first-letter
{
	color: #918c76;	
}

.form
{
	padding: 10px;
}

.form .row
{
	height: 51px;
	padding: 10px;
	border-bottom: 1px solid #ede7d5;
	border-top: 1px solid #f4f4f4;
}

.alt
{
}

.form .row .tag
{
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 15px;
	color: #918c76;
}
.form .row .image
{
	padding: 5px;
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px #e4e4e4;
	-webkit-box-shadow: 0px 0px 5px #e4e4e4;
	box-shadow: 0px 0px 5px #e4e4e4;
	text-align: center;
	margin: 10px;
}
.form .row .tag .formnote
{
	color: #bfb9a4;
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
	padding-left: 5px;
	background-color: transparent;
}
.ticketterms
{
	color: #918C76;
	font-weight: bold;
	font-size: 10px;
	display: inline-block;
	padding: 20px;
	padding-top: 5px;
	background-color: transparent;
    text-align:justify;
}
.form .row .comment
{
	color: #A5A18A;
	font-weight: bold;
	font-size: 10px;
	display: inline-block;
	padding-left: 5px;
	background-color: transparent;
}
.form .row .element
{
	padding: 2px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #918c76;
}
.form .row .radioButtonGroup DIV
{
	padding: 4px;
}

.form .row .totalprice
{
	line-height: 51px;
	font-weight: bold;
	font-size: 30px;
	letter-spacing: -1px;
	font-family: 'Arial Black', sans-serif;
	color: #918c76;
}

.form .row .price
{
	line-height: 51px;
	font-weight: bold;
	font-size: 30px;
	letter-spacing: -1px;
	font-family: 'Arial Black', sans-serif;
	color: #dbceb9;
}

INPUT, TEXTAREA, SELECT
{
    font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;
    cursor: pointer;
}

.dropdown
{
	border: 2px solid #eae6e3;
	padding: 5px;
	font-size: 14px;
	color: #918c76;
}
.textbox
{
	border: 2px solid #eae6e3;
	padding: 5px;
	font-size: 14px;
	color: #918c76;
	letter-spacing: 1px;
}
.textarea
{
	border: 2px solid #eae6e3;
	padding: 5px;
	font-size: 14px;
	color: #918c76;
	letter-spacing: 1px;
}

.right
{
	float: right;
}

.left
{
	float: left;
}

.button
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	width: 105px;
	background-color: #bb0000;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px #a0a0a0;
	-webkit-box-shadow: 0px 0px 5px #a0a0a0;
	box-shadow: 0px 0px 5px #a0a0a0;
	color: #ffffff;
    font-weight: bold; font-size: 12px; font-family: 'Arial Black';
    letter-spacing: -1px;
	text-transform: uppercase;
	padding-bottom: 5px;
	padding-top: 5px;
	background-image: url(../images/button_bg.png);
}

.btnClear
{
	background-image: url(../images/button_bg2.png);
}

.buttonRow
{
	padding-top: 10px;
	text-align: right;
}

.table2Col
{
	width: 100%;
}

.table2Col TD
{
	width: 50%;
	vertical-align: top;
	padding: 5px;
}

.table2Col .leftCol
{
	border-right: 1px solid #ede7d5;
	padding-right: 20px;
}

.table2Col .rightCol
{
	padding-left: 20px;
	border-left: 1px solid #ffffff;
}

.note
{
	background-color: #e1ddce;
    -moz-border-radius: 7px;
    border-radius: 7px;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 5px;
}

.note.error
{
	background-color: rgb(83, 69, 69);
}
.note.error .level1
{
	color: #ffffff;
	background-image: none;
	border-bottom: 1px solid rgb(65, 58, 58);
}
.note.error .level2
{
	border-top: 1px solid rgb(100, 81, 81);
	color: #ffffff;
}
.note .level1
{
	color: #baa970;
	font-size: 16px;
	background-image: url(../images/title1_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
}

.note .level2
{
	color: #baa970;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: bold;
}
.note .level2 UL
{
	color: #918c76;
	margin: 10px;
	list-style: none;
	padding: 0px;
}
.note .level2 UL LI
{
	margin: 15px;
}

SPAN.notprocessed
{
	float: right;
	color: #aa0000;
	padding: 3px;
	border-radius: 5px 5px 5px 5px;
	background-image: url(../images/alert_icon.png);
	background-repeat: no-repeat;
	padding-left: 23px;
	font-size: 14px;
	letter-spacing: -1px;
}

.important
{
	color: #e9960d;
}

a:link
{
    color: #baa970;
    text-decoration: none;
}
a:visited
{
    color: #baa970;
    text-decoration: none;
}
a:hover
{
    color: #e9960d;
    text-decoration: none;
}
a:active
{
    color: #baa970;
    text-decoration: none;
}

a.important:link
{
    color: #e9960d;
    text-decoration: none;
}
a.important:visited
{
    color: #e9960d;
    text-decoration: none;
}
a.important:hover
{
    color: #baa970;
    text-decoration: none;
}
a.important:active
{
    color: #e9960d;
    text-decoration: none;
}

.tip
{
	background-color: #e1ddce;
    -moz-box-shadow: 0px 0px 2px #d4d4d4;
	-webkit-box-shadow: 0px 0px 2px #d4d4d4;
	box-shadow: 0px 0px 2px #d4d4d4;
    -moz-border-radius: 4px;
    border-radius: 4px;
	padding: 5px;
	text-transform: uppercase;
	margin: 5px;
	font-size: 12px;
	color: #918c76;
	background-image: url(../images/icon_tip.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
}

.contentText
{
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #686454;
}

a img
{
    border: 0px;
}

#footer
{
	border-top: 5px solid #e4e1de;
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 40px;
	background-image: url(../images/bg-image-light.png);
	background-position: center center;
	background-repeat: repeat-x;
	z-index: 1200;
}

#footer #icon
{
	position: fixed;
	right: 0px;
	bottom: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-image: url(../images/logo_icon.png);
	background-repeat: no-repeat;
	width: 50px;
}
#footer #copyrightText
{
	line-height: 20px;
	text-align: center;
	padding-top: 10px;
	font-size: 10px;
	color: #686454;
}

#footer #copyrightText a:link
{
	color: #686454;
	font-weight: bold;
}
#footer #copyrightText a:active
{
	color: #686454;
	font-weight: bold;
}
#footer #copyrightText a:visited
{
	color: #686454;
	font-weight: bold;
}
#footer #copyrightText a:hover
{
	color: #e9960d;
}

p
{
	padding: 0px;
	margin: 0px;
}

.errorRow
{
    border: 3px solid #ffffff;
    -moz-border-radius: 7px;
    border-radius: 7px;
    color: #ffffff;
    background-color: #bb0000;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    display: none;
}

.errorContainer
{
    border: 3px solid #ffffff;
    -moz-border-radius: 7px;
    border-radius: 7px;
    color: #ffffff;
    background-color: #bb0000;
    position: absolute;
    padding: 5px;
    display: none;
    font-size: 11px;
    line-height: 15px;
    max-width: 400px;
    z-index: 4000;
}

.calendar
{
	width: 100%;
}

.calendarLoader
{
	position: absolute;
	background-image: url(../images/bg_content.png);
	background-color: #ece9e6;
	z-index: 3000;
	text-align: center;
	display: none;
}
.calendarLoader IMG
{
	position: relative;
	top: 50%;
}

.calendar .days
{
	margin: 0 auto;
	width: 980px;
	height: 700px;
}

.calendar .weekDays
{
	background-image: url(../images/calendar_days_bg.jpg);
	height: 69px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px #d4d4d4;
	-webkit-box-shadow: 0px 0px 5px #d4d4d4;
	box-shadow: 0px 0px 5px #d4d4d4;
	position: relative;
	margin-top: -5px;
	width: 100%;
}

.calendar .containerWeekDays
{
	width: 970px;
	margin: 0 auto;
	padding-top: 22px;
}

.calendar .weekDays .weekDay
{
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	color: #baa970;
	font-size: 20px;
	font-family: 'Arial Black';
	letter-spacing: -1px;
	text-align: center;
	width: 135px;
	float: left;
}

.calendar .days .day
{
	width: 120px;
	height: 85px;
	border-top: 10px solid #bda885;
	margin: 10px;
	display: inline-block;
	background-image: url(../images/bg_day.jpg);
    -moz-box-shadow: 0px 5px 5px #d4d4d4;
	-webkit-box-shadow: 0px 5px 5px #d4d4d4;
	box-shadow: 0px 5px 5px #d4d4d4;
	cursor: pointer;
	float: left;
}

.calendar .days .day .timeSlots
{
	margin-top: 15px;
	position: absolute;
	width: 120px;
	background-color: #f4f1e8;
	display: none;
}
.timeSlotInfo
{
	position: absolute;
	width: 270px;
	z-index: 1000;
}

.calendar .days .day .notAvailableStrip
{
	margin-top: -50px;
	position: absolute;
	width: 110px;
	height: 15px;
	background-color: #bb0000;
	color: #ffffff;
	letter-spacing: -1px;
	font-weight: bold;
	padding: 5px;
    -moz-box-shadow: 0px 5px 5px #d4d4d4;
	-webkit-box-shadow: 0px 5px 5px #d4d4d4;
	box-shadow: 0px 5px 5px #d4d4d4;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

.calendar .days .day .timeSlots .timeSlotsContainer
{
	margin: 0 auto;
	width: 110px;
}

.calendar .days .day .timeSlots .dayNumberSmall
{
	position: absolute; top: 0px; right: 0px; margin-right: 5px;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: -1px;
	text-align: right;
	color: #baa583;
}

.calendar .days .day .timeSlots .timeSlotsContainer .timeSlot
{
	display: inline-block;
	width: 40px;
	height: 14px;
	font-weight: bold;
	background-color: #baa685;
	color: #ffffff;
	margin: 2px;
	text-align: center;
	font-size: 10px;
    -moz-box-shadow: 0px 5px 5px #d4d4d4;
	-webkit-box-shadow: 0px 5px 5px #d4d4d4;
	box-shadow: 0px 5px 5px #d4d4d4;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
}

.calendar .days .day .timeSlots .timeSlotsContainer .timeSlotBooked
{
	background-color: #aa0000;
}
.calendar .days .day .timeSlots .timeSlotsContainer .timeSlotPassed
{
	background-color: #c0c0c0;
}

.calendar .days .day .timeSlots .timeSlotsContainer .timeSlotHover
{
	background-color: #ea970d;
    -moz-box-shadow: 0px 0px 0px #d4d4d4;
	-webkit-box-shadow: 0px 0px 0px #d4d4d4;
	box-shadow: 0px 0px 0px #d4d4d4;
}

.calendar .days .day .value
{
	font-size: 45px;
	letter-spacing: -1px;
	text-align: right;
	color: #baa583;
}
.calendar .days .notThisMonth
{
	border-top: 10px solid #e2d0b3;
}
.calendar .days .notThisMonth .value
{
	color: #e2d0b3;
}

.calendar .days .dayHover
{
	border-top: 10px solid #ea970d;
	background-color: #f4f1e8;
	background-image: none;
}
.calendar .days .isPast
{
	border-top: 10px solid #e4e4e4;
	cursor: default;
}
.calendar .days .notAvailable
{
	border-top: 10px solid #bd9696;
}
.calendar .days .notAvailable .value
{
	color: #bd9696;
}
.calendar .days .isPast .value
{
	color: #d4d4d4;
}

.calendar .calendarDate
{
	height: 58px;
	position: relative;
}

.calendar .calendarDate .tab
{
	float: right;
	position: relative;
	height: 58px;
	background-image: url(../images/calendar_date_bg.jpg);
	background-repeat: repeat-x;
	width: 300px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 2px #d4d4d4;
	-webkit-box-shadow: 0px 0px 2px #d4d4d4;
	box-shadow: 0px 0px 2px #d4d4d4;
}

.calendar .calendarDate .tab .prevMonth
{
	margin-top: 22px;
	margin-left: 15px;
	position: absolute;
	left: 0px;
	height: 13px;
	width: 18px;
	background-image: url(../images/calendar_prev.png);
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 1000;
    opacity: 0.6;
}

.calendar .calendarDate .tab .prevMonth:hover,
.calendar .calendarDate .tab .nextMonth:hover {
    opacity: 1.0;
}


.calendar .calendarDate .tab .nextMonth
{
	margin-top: 22px;
	margin-right: 15px;
	position: absolute;
	right: 0px;
	height: 13px;
	width: 18px;
	background-image: url(../images/calendar_next.png);
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 1000;
    opacity: 0.6;
}
.calendar .calendarDate .tab .currentDate
{
	margin-top: 16px;
	position: absolute;
	cursor: pointer;
	text-align: center;
	width: 100%;
	font-size: 23px;
	letter-spacing: -1px;
	color: #918c76;
}

.calendar .calendarDate .tab .calSeperator1
{
	position: absolute;
	height: 37px;
	left: 50px;
	top: 10px;
}
.calendar .calendarDate .tab .calSeperator2
{
	position: absolute;
	height: 37px;
	right: 50px;
	top: 10px;
}
.calendar .calendarDate .tab .moreDates
{
	display: inline-block;
	height: 30px;
	width: 13px;
	background-image: url(../images/calendar_down.png);
	background-repeat: no-repeat;
	background-position: center 12px;
	cursor: pointer;
}

.seperator
{
	width: 2px;
	background-image: url(../images/h_seperator.jpg);
}

.paymentFrame
{
	border-top: 10px solid #ea970d;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 10px #d4d4d4;
	-webkit-box-shadow: 0px 0px 10px #d4d4d4;
	box-shadow: 0px 0px 10px #d4d4d4;
	background-color: #ffffff;
}

.paymentFrameMessage
{
	margin-left: 10px;
	margin-top: -3px;
	width: 435px;
}

.receiptFrame
{
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 10px #d4d4d4;
	-webkit-box-shadow: 0px 0px 10px #d4d4d4;
	box-shadow: 0px 0px 10px #d4d4d4;
	background-color: #ffffff;
}

.orderStatus SPAN
{
	margin-top: 2px;
	display: block; 
	color: #ffffff; padding: 5px;
	padding-top: 7px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px #c0c0c0;
	-webkit-box-shadow: 0px 0px 5px #c0c0c0;
	box-shadow: 0px 0px 5px #c0c0c0;
}
.orderStatus .orderApproved
{
	background-color: #00aa00;
}
.orderStatus .orderFailed
{
	background-color: #aa0000;
}
.orderStatus .orderCancelled
{
	background-color: #f29400;
}

.ddlTicketType option
{
    color: #918C76;
    font-weight: normal;
}

.extraTicket, .ddlTicketType option.extraTicket
{
    color: #a50203;
    font-weight: bold;
}

#divOrderNotSuccessfulMsg
{
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	padding: 10px;
	border-bottom: 1px solid #E4E4E4;
	margin: 10px;
	box-shadow: 0px 9px 25px -15px #000000;
	background-color: #aa0000;
	color: #ffffff;
	border-radius: 5px 5px 5px 5px;
}

#divDowntimeMsg {
    color: #918c76;
    background-image: url(../images/icon_tip.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    width: 500px;
    text-align: left;
}

#divDowntimeMsg STRONG {
    color: #e9960d;
}